### Constructor

# ICalGLib Value new_proximity

since: 4.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_proximity (
      ICalPropertyProximity value
    )

#### Description [src]

Creates a new `ICalValue` holding PROXIMITY.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalPropertyProximity`

  The `ICalPropertyProximity` value.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding PROXIMITY.

The caller of the function takes ownership of the data, and is responsible for freeing it.